Subject: Re: urban agriculture

From: [email-masked] (Steve Diver)
Date: 18 Jan 1995 17:08:12 -0000

Emily, 
   Here's something of interest to you and others on
sanet-mg related to urban forestry/agroforestry et al. 

At the Agroforestry and Sustainable Systems Symposium in Ft.
Collins, CO, last August, there were two presentations of 
special note. 

1.  The National Arbor Day Foundation has put together--in 
cooperation with USDA Agencies like SCS & Extension Service--
an excellent illustrated brochure and accompanying 80-slide set
on "Conservation Trees-For Your Farm, Family & Future."  The
slide set is only $25 and a case of 600 brochures is $60.  I
highly recommend these.  Topics covered include: 

   Riparian Filter Strips
   Wildlife Habitat
	Field Windbreaks
	Farmstead Windbreaks
	Living Snow Fences
	Trees for Livestock
	Tree Plantations
	Alley Cropping
	Specialty Crops
	Trees for Recreations Areas
	Woodlot Management
	Multi-Purpose Plantings

Contact:
	National Arbor Day Foundation
	211 North 12th Street
	Lincoln, NE  68508
	 
2.  An urban forestry program known as "Working Trees for 
Communities" was developed by the USDA Urban Forestry
program.  Jerry Bratton was the chief person sponsoring it.
One of their slogos was "Trees willing to work for room 
and board."  Like the Arbor Day stuff, USDA has a set of 
excellent slides and materials to support this educational
program.

They are promoting it to youth groups within municipalities 
to pick it up and make it happen.  This program is known as
PAT/HAK, or "Plant a Tree, Help a Kid."  It is being done
in cooperation with local SCS and Extension workers, 
who provide on-site advice.  I don't have a contact.  

Topics include:   Working Trees (WT)
	WT for Sewage Treatment
	WT for Community Windbreaks
	WT for Shopping & Business Centers
	WT for Industrial Sites
	WT for Protecting Schools & Churches
	WT for Community Living Snow Fences
	WT for Recreation Protection
	WT for Erosion Control
	WT for Protecting Emergency Routes
	WT for Energy Conservation
	WT for Screening & Noise Control
	WT for Wildlife & Habitat Protection

BTW, the proceedings of the Symposium will be published by
the Rocky Mtn. Forestry and Range Experiment Station in
1995.  There is plenty of vital stuff going on in
agroforestry, an important component of sustainable
agriculture.  

Also, the permaculture literature has some of the most cutting edge 
stuff in relation to integrating multi-purpose annual and 
perennial plants into built environments.

Steve Diver
[email-masked]

> To whom it may concern:
> 	I am seeking information on projects involving agricutural food 
> production and forestry in urban environments.  I am interested in past 
> and current projects going on in this country and abroad.  I am also 
> interested in any discussions of the social and environmental 
> ramifications of urban agriculture.
> 					Thanks, Emily Kellert
> 						[email-masked]